<div class="map-popup is-flow">
  <div>{{ image }}</div>
  <div class="map-popup__title">{{ title }}</div>
  <div class="map-popup__subtitle">{{ subtitle }}</div>
  <div>{{ summary }}</div>
  <ul>
    {% if website.field_h4c_website.0 is not empty %}<li>{{ website }}{% endif %}
    {% if email.field_h4c_email.0 is not empty %}<li>{{ email }}{% endif %}
  </ul>
  {% if variant == "map-popup--event" %}
    {{ pattern('short_infos', {event_date: event_date, location: location}, 'si--event--popup') }}
  {% endif %}
  <div class="is-flex is-flex--end">
    {{ readmore }}
  </div>
</div>